<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RemoteMappingsManager">
    <list>
      <list>
        <remote-mappings server-id="python@sftp://root@9.134.172.65:36000/data/anaconda3/envs/pytorch171/bin/python">
          <settings>
            <list>
              <mapping local-root="$PROJECT_DIR$" remote-root="/apdcephfs/private_shoufachen/AdaptFormer" />
            </list>
          </settings>
        </remote-mappings>
      </list>
    </list>
  </component>
</project>